<?

  include_once("./_common.php");
  $m_path = "../shop";
  include_once("$m_path/m_common.php");

$board[shop] = "g4_poll";
$go_path[skin]  = "../adm/shop.php?url=$act";
if($act){
  $mct     =  "  po_poll1 = 'skin'  ";  
  $mct    .=  " and po_poll2 = '$act' "; 
  $set_skin = "";
  $cat_row = sql_query("select * from $board[shop] where  $mct");
  if($cat_row=='0'){
     $sql = " insert into $board[shop]
            set po_subject  = '$act',
                  po_poll1 = 'skin',
                  po_poll2  = '$act',
                  po_poll3  = '$po_poll3' ";
    $result  = sql_query($sql);
	if($result){
	  alert("정상적으로 $act 등록[삽입]되었습니다.", $go_path[skin]);
	}
	else{
	 alert("코드 에러입니다. 소스수정insert[skin.php]이 필요합니다..", $go_path[skin]);
	}
  }
  else{

    $sql = " update $board[shop]
            set po_poll3  = '$po_poll3'
            where po_poll2 = '$act'
             ";
    $result = sql_query($sql, FALSE);
	if($result){
	  alert("정상적으로  $act 업데이트되었습니다.", $go_path[skin]);
	}
	else{
	 alert("코드 에러입니다. 소스수정update[skin.php]이 필요합니다..", $go_path[skin]);
	}
  }

}

?>
